<div class="contenido">
  <h1>Editar cuenta corriente</h1>

  <% form_for :cuenta_corriente, @cuenta_corriente, :url => {:action => :actualizar_cuenta_corriente, :id => @cuenta_corriente} do |f| %>

  <%= render :partial => 'formulario_cuenta_corriente', :locals => { :f => f} %>

  <%= submit_tag 'Modificar cuenta' %>
  <% end %>
</div>

